const common = require('../../common.js');
const bmsDevices = {
    FMBMS: require('./FMBMS.js')
};
function isBleBmsSet(device) {
    return bmsDevices[device.device_type] ? true : false;
}
function bmsSet(device) {
    return bmsDevices[device.device_type].bmsParameterTypeSetValue(device);
}
module.exports = {
    isBleBmsSet: isBleBmsSet,
    bmsSet: bmsSet
};
